Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510250 - Order count is incorrect
Summary: Order count is incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.0
Assignee: Allen W
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1507108
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 01:59 UTC by Satoe Imaishi
Modified: 2018-03-06 14:59 UTC (History)
11 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1507108
Environment:
Last Closed: 2018-03-06 14:59:29 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Chris Kacerguis 2017-11-07 12:25:18 UTC
Backported.

Comment 3 Kedar Kulkarni 2017-11-10 15:28:43 UTC
Verified in 5.9.0.8 count is correct.

Comment 4 CFME Bot 2017-11-29 20:30:35 UTC
New commit detected on ManageIQ/manageiq-ui-service/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-service/commit/25d0a36bacb30ec63462cd36b61c032883f0d3a5

commit 25d0a36bacb30ec63462cd36b61c032883f0d3a5
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Nov 6 16:18:51 2017 -0600
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 6 21:00:26 2017 -0500

    Merge pull request #1220 from AllenBW/BZ/MASTER/#1507108-fix-inaccurate-nav-counts
    
    BZ#1507108-"filter", is correct option, subquery_count (to display filter results)
    (cherry picked from commit bbc64e0e9b0014c78e2f5f128c1da7d9b5baba60)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510250

 client/app/core/navigation.service.js | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.